doctype html
html
head
title Scopic Engineering Department
script(src='https://kit.fontawesome.com/c511db0bb6.js' crossorigin='anonymous')
link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css')
script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js')
script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js')
script(src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js')
link(rel='stylesheet', href='styles/main.css')
script.
  const user = !{jsStringify(user)};
script(src='js/main.js')
body
nav.navbar.navbar-expand-sm.blue.mb-5.pr-5.pl-5
    a.navbar-brand.mb-2
      img(src='https://www.mediafire.com/convkey/a7d3/wp2p7adryjzh1my1g.jpg?size_id=2')
    ul.nav.navbar-nav
      li.nav-item
        b Engineering Department
    ul.nav.navbar-nav.ml-auto.middle
      li.nav-item
        .admin-icon
          i.far.fa-user.admin-user
      li.nav-item.dropdown
        a#navbardrop.nav-link.blue(href='#', data-toggle='dropdown')
          i.fas.fa-angle-down
        .dropdown-menu.p-0
          a.dropdown-item(href='/logout') Log Out
.container.mb-5
  .row.mr-0.ml-0
    .col-3.p-1
      .grey.tab.pl-4 Request support
      ul#listRequests
      .grey.tab.pl-4 Key Members
      ul#listKeyMembers
      .grey.tab.pl-4 Key Tools
      #listKeyTools.m-4
    .col-9.p-1
      iframe#frm(width="100%" height="100%" frameborder="0")
